<!DOCTYPE html>
<head>
    <title>BIODATA FERDY HASAN</title>
    <body bgcolor="lightgreen">
        <h1 align="center"><b>BIODATA</b><hr width="500px"> </h1>
        <table align="center" cellpadding "500px" width="500px">
        <tr>
            <td src rowspan="500"><img src=image.jpg "width="200" height="200" align="left"></td>
            <td>NAMA</td>
             <td>:FERDY HASAN</td>
        </tr>
        <td>NIM</td>     
        <td>:A11.2022.14189</td>
    </tr>
    <tr>
        <td>DOSEN WALI</td>
    <td>:ARDIAWAN BAGUS HARISA, S.KOM, M.SC</td>
    </tr>
    <tr>
        <td>STATUS</td>
        <td>:MAHASISWA</td>
    </tr>
    <tr>
        <td>ALAMAT SEKARANG</td>
        <td>:JL. K.H SOLEH 1 TLOGOSARI</td>
    </tr>
    <tr>
        <td>ALAMAT ASAL</td>
        <td>:JL. K.H SOLEH 1 TLOGOSARI SEMARANG</td>
    </tr>
    <tr>
        <td>NO HP</td>
        <td>:088232998120</td>
    </tr>
    <tr>
        <td>E-MAIL</td>
        <td>:1112214189@MHS.DINUS.AC.ID</td>
    </tr>
    <tr>
        <td>AGAMA</td>
        <td>:ISLAM</td>
    </tr>
        </table>
    </body>
</head>
